CREATE OR REPLACE VIEW CONTENT_CONSTRAINT_V AS
	SELECT CC.CONT_CONS_ID, CC.ACTUAL_DATA, CC.PERIODICITY, CC.OFFSET, CC.TOLERANCE,
	CCA.ART_ID, CB.CUBE_REGION_ID, CB.INCLUDE AS CUBE_INCLUDE, 
	KVAL.MEMBER_ID, KVAL.COMPONENT_TYPE, KVAL.INCLUDE AS KEY_VAL_INCLUDE,
	VAL.MEMBER_VALUE, VAL.CASCADE_VALUES
	FROM CONTENT_CONSTRAINT CC
	INNER JOIN CONTENT_CONSTRAINT_ATTACHMENT CCA ON CCA.CONT_CONS_ID = CC.CONT_CONS_ID
    INNER JOIN CUBE_REGION CB ON CCA.CONT_CONS_ID = CB.CONT_CONS_ID
    INNER JOIN CUBE_REGION_KEY_VALUE KVAL ON CB.CUBE_REGION_ID = KVAL.CUBE_REGION_ID
    INNER JOIN CUBE_REGION_VALUE VAL ON KVAL.CUBE_REGION_KEY_VALUE_ID = VAL.CUBE_REGION_KEY_VALUE_ID
;
